@charset "utf-8";
/* CSS Document */

body{
		background:#000 url("images/img36_right.png") no-repeat top right;
		text-align: center;
		width:100%;
}
#wrapbox{
		width:960px;
		margin:0 auto;
}
#head{
		text-align:left;
}
#menubox{
		margin-left:50px;
		margin-bottom:50px;
}
#menubox ul {
		list-style-type: none;
}
#menubox ul li {
		list-style-image : url("images/img36_menu.png");
		text-align:left;
		font-size:17px;
		line-height:40px;
		height: auto;
		width: 420px;
		
}

#menubox ul li a{
		text-decoration:none;
		color:#FFC;
}
#oricon{
		margin-bottom:50px;
}

#oricon a{
		background-color:#C06;
		color:#F99;
		font-size:20px;
		text-align:center; 
		padding:10px;
}		
#textbox p img{
		float:left;
}
#textbox p{
		color:#CCC;
		font-size:17px;
		line-height:1.5em;
}
h1{
		color:#F99;
		font-size:20px;
		text-align:cemter;
}
/*共通*/
.clear{
		clear:both;
}
			
